@charset "UTF-8";
.psy_consult__pictyre img{
	width: 100%;
	height: auto;
	object-fit: cover;
	aspect-ratio:746 / 230;
}
.psy_consult_wrap, .psy_consult__sect{
	background-color: var(--lactic4);
}
.psy_consult__h1{
	text-align: center;
	font-size: clamp(1rem, 3vw, 4rem);
	border-bottom: 1px solid var(--border-color);
	padding-bottom: 1rem;
}
.psy_consult__sect{
	text-align: center;
	border-radius: 5px;
	border: 2px solid var(--border-color);
	font-size: clamp(1rem, 3vw, 4rem);
	padding:clamp(1rem, 3vw, 4rem);
	margin:0 auto clamp(2rem, 10vw, 5rem);
	width: clamp(330px, 70vw, 2000px);
	background-color: var(--lactic2);
}
.psy_consult__sect_div div:last-child, .psy_consult__sect_p{
	font-weight: 500;
}
.consult_button{
	font-size: clamp(1rem, 3vw, 4rem);
	background-color: var(--blue-white1);
	width: clamp(300px, 70vw, 1200px);
	margin:0 auto 4rem;
	padding:clamp(1rem, 2vw, 4rem);
	text-align: center;
	border-radius: 10px;
}
.consult_button a{
	padding: clamp(0.5rem, 2vw, 4rem);
	border-radius: 30px;
	color: var(--footer-color);
}